Subject: New Reply Received - Conversation with J
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 06:56:45 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Conversation with J  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I made the request online for the items I wanted to return,  but I never received a confirmation email and now there is no option on the app to return the items.  How can I place a new request to return?</div>
<div><br></div>
<div>Thanks,</div>
<div>Justine <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, December 26, 2022, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5498530</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Justine,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that after checking your order 9404166477 and according to the information available to us, it turns that there is no return request has been created, so could you please provide us with more information about your query so that we can check for you and assist you further.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem" dir="ltr">Thank You,<br><span dir="ltr">The </span>Support Team.</div>
</div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5498530